CREATE TABLE hwr_resume_gbl_prfl_x (
    SOURCE_ID            NUMBER(18, 0) ,
    RESUME_ID            VARCHAR2(2000),
    GBL_PRFL_ID          NUMBER(18, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SOURCE_ID            NUMBER(18, 0) ,
    RESUME_ID            VARCHAR2(2000),
    GBL_PRFL_ID          NUMBER(18, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_resume_gbl_prfl_x PRIMARY KEY (SOURCE_ID, RESUME_ID, SOURCE_ID, RESUME_ID)
);
